# PUT /v1/sessions/{session_id}/archive - Archive session

Source: <https://everruns.com/docs/api/operations/archive_session/>

PUT

/v1/sessions/{session\_id}/archive

Select code samplecURL (shell:curl)

```js
const url = 'https://app.everruns.com/api/v1/sessions/example/archive';
const options = {method: 'PUT'};


try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
```

```sh
curl --request PUT \
  --url https://app.everruns.com/api/v1/sessions/example/archive
```

* Production APIapp.everruns.com/api/v1/sessions/{session\_id}/archive

## Parameters

### Path Parameters

**session\_id**

required

string

Session ID (prefixed, e.g., session\_…)

## Responses

### 204

Session archived successfully

### 400

Invalid session ID

### 404

Session not found

### 500

Internal server error